<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.FindTransformationMatcher.FindOperationGenerator FindOperationGenerator(java.lang.String, boolean, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.FindTransformationMatcher.FindOperationGenerator FindOperationGenerator(org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.FindTransformationMatcher.FindOperationGenerator)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.AssignToListTransformation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.FilterNotNullToTransformation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.FindTransformationMatcher.FindOperationGenerator java.lang.String getPresentation()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.SumTransformationBase.Matcher.SupportedType INT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.SumTransformationBase.Matcher.SupportedType kotlin.enums.EnumEntries&lt;org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.SumTransformationBase.Matcher.SupportedType&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.AssignToSetTransformation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.FindTransformationMatcher.FindOperationGenerator org.jetbrains.kotlin.psi.KtExpression generate(org.jetbrains.kotlin.idea.intentions.loopToCallChain.ChainedCallGenerator)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.FindTransformationMatcher.FindAndReturnTransformation FindAndReturnTransformation(org.jetbrains.kotlin.psi.KtForExpression, org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.FindTransformationMatcher.FindOperationGenerator, org.jetbrains.kotlin.psi.KtReturnExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.CountTransformation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.AssignToMutableSetTransformation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.ForEachTransformation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.SumTransformationBase.Matcher.SupportedType DOUBLE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.SumTransformationBase.Matcher.SupportedType LONG">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.SumByTransformation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.SumTransformationBase.Matcher.SupportedType SHORT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.SumTransformationBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.FindTransformationMatcher.FindOperationGenerator java.lang.String getFunctionName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.AssignToMutableListTransformation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.FindTransformationMatcher">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.SumTransformationBase.Matcher.SupportedType FLOAT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.MapToTransformation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.MaxOrMinTransformation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.AddToCollectionTransformationKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.FindTransformationMatcher.FindOperationGenerator int getChainCallCount()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.FindTransformationMatcher.SimpleGenerator SimpleGenerator(java.lang.String, org.jetbrains.kotlin.psi.KtCallableDeclaration, org.jetbrains.kotlin.psi.KtExpression, org.jetbrains.kotlin.psi.KtExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.FindTransformationMatcher.FindAndAssignTransformation FindAndAssignTransformation(org.jetbrains.kotlin.psi.KtForExpression, org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.FindTransformationMatcher.FindOperationGenerator, org.jetbrains.kotlin.idea.intentions.loopToCallChain.VariableInitialization)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.SumTransformationBase.Matcher.SupportedType org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.SumTransformationBase.Matcher.SupportedType valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.AddToCollectionTransformation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.SumTransformationBase.Matcher.SupportedType BYTE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.FlatMapToTransformation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.SumTransformationBase.Matcher.SupportedType org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.SumTransformationBase.Matcher.SupportedType[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.SumTransformation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.FindTransformationMatcher.NegatingFindOpetationGenerator NegatingFindOpetationGenerator(org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.FindTransformationMatcher.FindOperationGenerator)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.FindTransformationMatcher.FindOperationGenerator boolean getHasFilter()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.FilterToTransformation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.FindTransformationMatcher.NegatingFindOpetationGenerator org.jetbrains.kotlin.idea.intentions.loopToCallChain.result.FindTransformationMatcher.FindOperationGenerator getGenerator()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
